﻿.ExecutiveStaffItem {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 0 2em;
    min-width: 300px;
    min-height: 300px;
}
.ExecutiveStaffItem .ImageWrapper {
    position: relative;
    width: 100%;
    min-height: 150px;
    text-align: center;
    margin-bottom: 1em;
}
.ExecutiveStaffItem .MainImageWrapper img {
    width: 150px;
    object-fit: contain;
    border-radius: 50%;
}
.ExecutiveStaffItem .LinkedInImg {
    display: none;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -80px;
}
.ExecutiveStaffItem .TextWrapper {
    text-align: center;
}
.ExecutiveStaffItem .NameWrapper div {
    font-family: convergeFont-LatoBold;
    font-size: 1.35em;
    color: #616264;
}
.ExecutiveStaffItem .TitleWrapper div {
    font-family: convergeFont-LatoBold;
    font-style: italic;
    font-size: 1.35em;
    color: #616264;
}
.ExecutiveStaffItem .DescriptionWrapper {
    margin-top: 1em;
    margin-bottom: 2em;
}
.ExecutiveStaffItem .DescriptionWrapper div {
    font-family: convergeFont-LatoRegular;
    font-size: 1.25em;
    color: #404041;
}
.ExecutiveStaffList[min-width~="620px"] .ExecutiveStaffItem {
    width: 49%;
}
.ExecutiveStaffList[min-width~="1020px"] .ExecutiveStaffItem {
    width: 33%;
}
